系統不再支援特定舊版 YouTube 應用程式

最新和較舊版本的 YouTube 應用程式將無法在特定型號的裝置上運作。

我們將會持續改善電視專用的 YouTube 官方應用程式。這個應用程式目前支援 2013 年後出廠的多數智慧型電視、藍光播放機、遊戲主機、串流裝置和機上盒 (例如 Virgin Media、BSkyB Now TV Box 與 TiVo)。如有需要,您可以按這裡查看我們的裝置合作夥伴清單。

智慧型電視和遊戲主機

受影響的智慧型電視和遊戲主機

2012 年或更早之前生產的部分裝置,包括:

  • Sony 電視機與藍光播放器
  • Panasonic 電視機與藍光播放器
  • Sony Playstation Vita
  • 舊款 Apple TV (第 1 代和第 2 代)
  • 舊款機上盒 (例如 DirectTV)

如何繼續在受影響的裝置上使用 YouTube?

Apple TV

如果您使用的是第 3 代 Apple TV,請更新軟體,以取得最新版 YouTube 應用程式:

  1. 選取 [設定] > [一般] > [更新軟體]
  2. 如有可用的更新,請按一下 [下載及安裝]

如果您使用的是第 2 代以前的 Apple TV,目前一律無法觀看 YouTube 影片。

其他智慧型電視或遊戲主機

如果智慧型電視或遊戲主機的網路瀏覽器支援 HTML5,您只要透過瀏覽器前往 www.youtube.com 就能繼續使用 YouTube 服務。

Roku

如果您使用的是 Roku 3 或 Roku Streaming Stick,請關閉後再開啟裝置,就能取得最新版的 YouTube 應用程式。如要關閉 Roku,只要拔除播放器後方的電源線即可。插上電源線後,Roku 就會開機,接著您即可使用 YouTube 應用程式。

RSS 閱讀器

您仍然可以訂閱 YouTube 頻道和訂閱內容的 RSS 動態消息

包括 Feedly、Inoreader 和 NewsBlur 在內,許多 RSS 閱讀器都已將現有的 YouTube 動態消息移轉至新版本中。如果您使用的是上述任一種 RSS 閱讀器,就不必採取進一步行動。

行動裝置

更新 Android 版的 YouTube 應用程式

如果您使用 YouTube 應用程式時看到以下畫面,表示系統不再支援目前的版本,您必須更新 YouTube 應用程式才能繼續使用。如要將 YouTube Android 應用程式更新至最新版本,請前往 Google Play 商店。

如果您不想更新應用程式,只要透過行動瀏覽器前往 m.youtube.com 即可繼續使用 YouTube 服務。

更新時可能發生的問題

如果您無法進行更新,很可能是您目前的 Android 作業系統不支援新版的 YouTube 應用程式。為確保您可以使用最新的 Android 版 YouTube 應用程式,請將 Android 作業系統更新至最新版本。

如果您想在不更新作業系統的情況下繼續使用舊版的 YouTube 應用程式,提醒您,我們之後仍會停止舊版 YouTube 應用程式的支援服務。如有需要,您還是可以透過行動瀏覽器前往 m.youtube.com 使用 YouTube 服務。

這對您有幫助嗎?
我們應如何改進呢?